@charset "UTF-8";
@font-face {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 300;
  src: local("Ôÿ║"), url("../../resources/fonts/roboto/RobotoCondensed-Light.ttf") format("ttf");
}
@font-face {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 400;
  src: local("Ôÿ║"), url("../../resources/fonts/roboto/RobotoCondensed-Regular.ttf") format("ttf");
}
@font-face {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 700;
  src: local("Ôÿ║"), url("../../resources/fonts/roboto/RobotoCondensed-Bold.ttf") format("ttf");
}
@font-face {
  font-family: "Roboto Condensed";
  font-style: italic;
  font-weight: 300;
  src: local("Ôÿ║"), url("../../resources/fonts/roboto/RobotoCondensed-LightItalic.ttf") format("ttf");
}
@font-face {
  font-family: "Roboto Condensed";
  font-style: italic;
  font-weight: 400;
  src: local("Ôÿ║"), url("../../resources/fonts/roboto/RobotoCondensed-Italic.ttf") format("ttf");
}
@font-face {
  font-family: "Roboto Condensed";
  font-style: italic;
  font-weight: 700;
  src: local("Ôÿ║"), url("../../resources/fonts/roboto/RobotoCondensed-BoldItalic.ttf") format("ttf");
}
